Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(19)

Issue 2001103003: Remove Mac Cocoa fullscreen prompt. (Closed)

Created:
4 years, 8 months ago by Matt Giuca
Modified:
4 years, 8 months ago
Reviewers:
tapted, sky
CC:
chromium-reviews, chrome-apps-syd-reviews_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@fullscreen-mac-always-use-views
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove Mac Cocoa fullscreen prompt. This was no longer used (in favour of the Views fullscreen prompt). Removes ExclusiveAccessBubble.xib, along with classes ExclusiveAccessBubbleView and ExclusiveAccessBubbleWindowController. BUG=610900 Committed: https://crrev.com/fa0624b7820466acef41ff00487970b1cbcd6f01 Cr-Commit-Position: refs/heads/master@{#396777}

Patch Set 1 #

Patch Set 2 : Remove string IDS_FULLSCREEN_PRESS_ESC_TO_EXIT_SENTENCE. #

Patch Set 3 : Fix compile. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -698 lines) Patch
M chrome/app/generated_resources.grd View 1 1 chunk +0 lines, -5 lines 0 comments Download
M chrome/app/nibs/BUILD.gn View 1 chunk +0 lines, -1 line 0 comments Download
D chrome/app/nibs/ExclusiveAccessBubble.xib View 1 chunk +0 lines, -111 lines 0 comments Download
M chrome/browser/ui/cocoa/browser_window_controller.h View 1 chunk +0 lines, -1 line 0 comments Download
D chrome/browser/ui/cocoa/exclusive_access_bubble_view.h View 1 chunk +0 lines, -14 lines 0 comments Download
D chrome/browser/ui/cocoa/exclusive_access_bubble_view.mm View 1 chunk +0 lines, -48 lines 0 comments Download
D chrome/browser/ui/cocoa/exclusive_access_bubble_window_controller.h View 1 chunk +0 lines, -62 lines 0 comments Download
D chrome/browser/ui/cocoa/exclusive_access_bubble_window_controller.mm View 1 chunk +0 lines, -314 lines 0 comments Download
D chrome/browser/ui/cocoa/exclusive_access_bubble_window_controller_unittest.mm View 1 chunk +0 lines, -132 lines 0 comments Download
M chrome/chrome_browser_ui.gypi View 1 chunk +0 lines, -4 lines 0 comments Download
M chrome/chrome_nibs.gyp View 1 chunk +0 lines, -4 lines 0 comments Download
M chrome/chrome_nibs.gypi View 1 2 1 chunk +0 lines, -1 line 0 comments Download
M chrome/chrome_tests_unit.gypi View 1 chunk +0 lines, -1 line 0 comments Download

Dependent Patchsets:

Messages

Total messages: 12 (5 generated)
Matt Giuca
tapted@chromium.org: Review entire change please. sky@chromium.org: Please review changes in chrome/chrome_nibs.gyp.
4 years, 8 months ago (2016-05-27 05:02:08 UTC) #3
sky
LGTM
4 years, 8 months ago (2016-05-27 15:43:25 UTC) #4
Matt Giuca
tapted: PTAL.
4 years, 8 months ago (2016-05-30 07:13:04 UTC) #5
tapted
lgtm
4 years, 8 months ago (2016-05-30 10:38:48 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/2001103003/60001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/2001103003/60001
4 years, 8 months ago (2016-05-31 01:38:55 UTC) #9
commit-bot: I haz the power
Committed patchset #3 (id:60001)
4 years, 8 months ago (2016-05-31 03:34:49 UTC) #10
commit-bot: I haz the power
4 years, 8 months ago (2016-05-31 03:36:20 UTC) #12
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/fa0624b7820466acef41ff00487970b1cbcd6f01
Cr-Commit-Position: refs/heads/master@{#396777}

Powered by Google App Engine
This is Rietveld 408576698